AnsweredAssumed Answered

SNOW ILMT Version Compatibility

Question asked by srmorris Advocate on Feb 7, 2018
Latest reply on Feb 26, 2018 by detlev.eufinger2

Greetings Snow Community,

One of my application analysts is asking me if we can upgrade our ILMT to version 9.5 will the Snow connector still be compatible.

All the documentation states is version "9.x" which leaves me to assume this includes 9.5 but I want to be sure before moving forward.

Thank you all

Outcomes